Bug 135047 - firstboot module bug
Summary: firstboot module bug
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-08 09:35 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 20:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
securitylevel-patch (414 bytes, patch)
2004-10-08 09:53 UTC, Tim Waugh
no flags Details | Diff

Description Tim Waugh 2004-10-08 09:35:12 UTC
Description of problem:
In the securitylevel firstboot module, the warning dialog "Click the
'Yes' button will set the security level[...]. Are you sure that you
want to do this?" does not go away after clicking 'Yes'.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.4.7-1

How reproducible:
100%

Steps to Reproduce:
1. Install with firstboot --reconfig in kickstart file.
2. Answer 'yes' to the "Are you sure?" dialog.
3. Dialog box remains, but Timezone screen is shown behind it.

Comment 1 Tim Waugh 2004-10-08 09:53:23 UTC
Created attachment 104928 [details]
securitylevel-patch

This fixes it for me.

Comment 2 Paul Nasrat 2004-10-08 10:24:27 UTC
Cheers, applied and building.  Will hit rawhide sometime.


Note You need to log in before you can comment on or make changes to this bug.